<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\mailController;

Route::get('/', function () {
    return view('welcome');
});
Route::post('mailController', [mailController::class, 'store'])->name('mail');
